{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\JOMT-NOTE-PC\\source\\repos\\shpmt-OrderPackingProcessor\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{4810DA4A-D83E-4E32-A270-E29AB9A6C1CB}|SalesPacking_MES_API_Project\\OrderPackingProcessor.vbproj|C:\\Users\\JOMT-NOTE-PC\\source\\repos\\shpmt-OrderPackingProcessor\\salespacking_mes_api_project\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{4810DA4A-D83E-4E32-A270-E29AB9A6C1CB}|SalesPacking_MES_API_Project\\OrderPackingProcessor.vbproj|solutionrelative:salespacking_mes_api_project\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4810DA4A-D83E-4E32-A270-E29AB9A6C1CB}|SalesPacking_MES_API_Project\\OrderPackingProcessor.vbproj|c:\\users\\jomt-note-pc\\source\\repos\\shpmt-orderpackingprocessor\\salespacking_mes_api_project\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{4810DA4A-D83E-4E32-A270-E29AB9A6C1CB}|SalesPacking_MES_API_Project\\OrderPackingProcessor.vbproj|solutionrelative:salespacking_mes_api_project\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4810DA4A-D83E-4E32-A270-E29AB9A6C1CB}|SalesPacking_MES_API_Project\\OrderPackingProcessor.vbproj|C:\\Users\\JOMT-NOTE-PC\\source\\repos\\shpmt-OrderPackingProcessor\\salespacking_mes_api_project\\mesapimoudule.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{4810DA4A-D83E-4E32-A270-E29AB9A6C1CB}|SalesPacking_MES_API_Project\\OrderPackingProcessor.vbproj|solutionrelative:salespacking_mes_api_project\\mesapimoudule.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "mesAPIMoudule.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\source\\repos\\shpmt-OrderPackingProcessor\\SalesPacking_MES_API_Project\\mesAPIMoudule.vb",
              "RelativeDocumentMoniker": "SalesPacking_MES_API_Project\\mesAPIMoudule.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\source\\repos\\shpmt-OrderPackingProcessor\\SalesPacking_MES_API_Project\\mesAPIMoudule.vb",
              "RelativeToolTip": "SalesPacking_MES_API_Project\\mesAPIMoudule.vb",
              "ViewState": "AgIAACoAAAAAAAAAAAAnwDEAAAAKAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-05-20T06:33:06.942Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "mainForm.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\source\\repos\\shpmt-OrderPackingProcessor\\SalesPacking_MES_API_Project\\mainForm.vb",
              "RelativeDocumentMoniker": "SalesPacking_MES_API_Project\\mainForm.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\source\\repos\\shpmt-OrderPackingProcessor\\SalesPacking_MES_API_Project\\mainForm.vb",
              "RelativeToolTip": "SalesPacking_MES_API_Project\\mainForm.vb",
              "ViewState": "AgIAAF8DAAAAAAAAAAAxwHcDAAAMAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-05-20T00:06:21.871Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "mainForm.vb [\uB514\uC790\uC778]",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\source\\repos\\shpmt-OrderPackingProcessor\\SalesPacking_MES_API_Project\\mainForm.vb",
              "RelativeDocumentMoniker": "SalesPacking_MES_API_Project\\mainForm.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\source\\repos\\shpmt-OrderPackingProcessor\\SalesPacking_MES_API_Project\\mainForm.vb [\uB514\uC790\uC778]",
              "RelativeToolTip": "SalesPacking_MES_API_Project\\mainForm.vb [\uB514\uC790\uC778]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-05-20T00:06:10.65Z",
              "EditorCaption": " [\uB514\uC790\uC778]"
            }
          ]
        }
      ]
    }
  ]
}